:root {
	--white: #fff;
	--black: #000;
	--firebrick: #c12529;
	--gainsboro: #dfdfdf;
	--dim-gray: #686868;
	--text: #222;
}

b,
strong {
	font-weight: 600 !important;
}

.small,
small {
	font-size: 85%;
}

.d-flex {
	display: flex;
}

.flex-row {
	flex-direction: row;
}

.flex-column {
	flex-direction: column;
}

.text-center {
	text-align: center !important;
}

.przelam {
	word-break: break-word;
}

.alert ul {
	display: inline-grid;
}

#header .logo {
	max-width: 250px !important;
}

.header-content {
	display: flex;
	align-items: center;
	gap: 20px;
}

.header-nav-ul {
	display: flex;
	align-items: center;
	gap: 10px;
}

@media screen and (min-width: 1280px) {
	.header-nav-ul {
		gap: 20px;
	}
}

#header {
	z-index: 5003;
}

.product-miniature .product-title {
	font-size: 16px;
	text-align: center;
	padding-bottom: 1rem;
}
@media screen and (min-width: 768px) {
	.product-miniature .product-title {
		height: 80px;
	}
	#product-accessories .products.display-list .product-miniature .product-title {
		height: 100px;
	}
}

.add-to-cart {
	/* width: 100%; */
	width: auto;
	max-width: 190px;
	padding: 10px 12px;
	font-size: 12px;
}

.cart-products-count {
	position: absolute;
	top: -10px;
	right: -10px;
	background-color: #c12529;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 10px;
}

/* Setting menu */
#_desktop_user_info {
	padding-inline: 10px;
}

#_desktop_cart {
	position: relative;
	padding: 10px;
	padding-left: 0;
}

#_desktop_cart-content {
	opacity: 0;
	visibility: hidden;
	top: 55px;
	width: 368px;
	position: absolute;
	right: 0;
	padding: 10px 30px;
	background-color: #fff;
	box-shadow:
		0 1px 3px rgba(0, 0, 0, 0.12),
		0 1px 2px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow:
		0 1px 3px rgba(0, 0, 0, 0.12),
		0 1px 2px rgba(0, 0, 0, 0.24);
	transition: all 0.4s ease-in;
}

#_desktop_cart-content.visible {
	opacity: 1;
	visibility: visible;
	top: 45px;
}

#_desktop_cart-content h3 {
	font-size: 12px;
	text-transform: uppercase;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 15px;
}

._desktop_cart-content-product {
	display: flex;
	gap: 10px;
	padding: 10px 0;
	border-bottom: 1px solid #e5e5e5;
}

._desktop_cart-content-product .product-thumbnail img {
	width: 90px !important;
	height: 90px;
	-o-object-fit: contain;
	object-fit: contain;
}

._desktop_cart-content-product h4 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}

._desktop_cart-content-product-info p {
	font-weight: bold;
	color: #333;
}

#_desktop_cart-content .cart-prices {
	padding: 15px;
	text-align: center;
	font-size: 14px;
}

#_desktop_cart-content .cart-prices .cart-prices-line.last-line {
	margin-top: 15px;
}

#_desktop_cart-content .cart-buttons .btn-primary {
	width: 100%;
	padding: 20px;
}

#_desktop_cart-content .cart-buttons {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

#_desktop_user_info .box-settings {
	position: absolute;
}

#_desktop_user_info .box-settings::before {
	content: none;
}

#_desktop_user_info .box-settings .settings-wrapper {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	padding: 20px;
	padding-top: 15px;
	background-color: #fff;
	box-shadow:
		0 1px 3px rgba(0, 0, 0, 0.12),
		0 1px 2px rgba(0, 0, 0, 0.24);
	width: 200px;
	line-height: 1.2;
	transition: all 0.4s ease-in;
}

#_desktop_user_info .box-settings .settings-wrapper.visible {
	visibility: visible;
	opacity: 1;
}

#_desktop_user_info .box-settings .settings-wrapper ul {
	list-style: disc;
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding-left: 10px;
	font-size: 14px;
}

#_desktop_user_info .box-settings .settings-wrapper a {
	color: var(--black);
}
/* !Setting menu */

#header-displaynav2-desktop,
#header-displaynav2-mobile {
	display: flex;
	align-items: center;
}

#_mobile_logo {
	display: none;
	justify-content: center;
	padding: 10px 0;
}

.header-desktop {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 15px 0;
}

.header-nav-submenu {
	visibility: hidden;
	opacity: 0;
	display: flex;
	position: absolute;
	padding: 20px 40px;
	background: white;
	box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.17);
	top: 65px;
	width: 280px;
	flex-direction: column;
	gap: 12px;
	transition: all 0.3s ease-out;
}

.header-nav-submenu.visible {
	top: 55px;
	visibility: visible;
	opacity: 1;
}

.header-nav-submenu a {
	padding: 0 !important;
}

.header-nav-li {
	text-transform: uppercase;
	display: inline-block;
	color: var(--text);
	font-size: 12px;
	cursor: pointer;
	position: relative;
}

.header-nav-li,
.header-nav-li a {
	padding: 20px 0;
}

.header-nav-li::after {
	content: "";
	height: 2px;
	position: absolute;
	left: 0;
	width: 0;
	z-index: 10;
	bottom: 10px;
	background-color: var(--firebrick);
	transition: width 0.3s ease-in;
}

.header-nav-li:hover::after {
	width: 100%;
}

.header-nav-li:hover,
.header-nav-li a:hover {
	color: var(--firebrick);
}

.header-nav-ul li a {
	color: var(--text);
	font-size: 0.85rem;
}

.header-nav-spacer {
	height: 1px;
	background: var(--text);
}

span.pe-7s-cart,
span.icon.pe-7s-config,
#search_widget-show {
	font-size: 26px;
	display: inline-block;
	cursor: pointer;
}

.mobile-nav-section {
	visibility: hidden;
	width: 100%;
	height: 100%;
	top: 0;
	left: -100%;
	position: fixed;
	background-color: rgba(0, 0, 0, 0.95);
	transition: all 0.3s ease-in;
}

.mobile-nav-section.open {
	visibility: visible;
	left: 0;
}

.mobile-nav-section .close-menu {
	width: 35px;
	height: 35px;
	font-size: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: rgba(255, 255, 255, 0.2);
	display: inline-block;
	line-height: 24px;
	text-align: center;
	color: #ccc;
	line-height: 38px;
	cursor: pointer;
}

.mobile-nav-section-content {
	padding: 15px;
}

.mobile-nav-section-content-ul li {
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	padding: 13px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.mobile-nav-section-content-ul li a {
	color: #fff;
}

.mobile-nav-section-c-div {
	/* margin-left: 40px; */
	margin-left: 0;
}

.mobile-nav-section-c-div.is-hidden {
	display: none;
}

#highlighted-products-header {
	display: none;
	justify-content: center;
	text-transform: uppercase;
}

#highlighted-products-header h3 {
	border-bottom: 2px solid var(--firebrick);
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
}

#search_widget {
	min-width: unset !important;
}

#search_widget {
	position: relative;
	padding: 10px;
}

#search_widget {
	position: relative;
	max-width: unset !important;
	margin-bottom: 0 !important;
	float: unset !important;
	overflow: unset !important;
}

#ps_searchbar-search_widget-form {
	visibility: hidden;
	opacity: 0;
	position: absolute !important;
	width: 0;
	right: -40px;
	top: 30px;
	border: 1px solid #e5e5e5;
	height: 0;
	transition: all 0.3s ease-out;
}

#ps_searchbar-search_widget-form.visible {
	visibility: visible;
	opacity: 1;
	width: 308px;
	height: 50px;
}

#ps_searchbar-search_widget-form input {
	border: none !important;
	width: 100% !important;
	height: 100% !important;
	padding: 13px 50px 13px 15px !important;
	box-shadow: none !important;
	background-color: var(--white) !important;
	border-radius: 0 !important;
	font-size: 16px !important;
	color: #747474 !important;
}

#search-widget-submit-btn {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	background: unset;
	border: none;
}

@media (max-width: 991px) {
	#_desktop_logo,
	.header-nav-ul,
	#highlighted-products-img {
		display: none;
	}

	.mobile-navigation {
		display: block;
	}

	#highlighted-products {
		border: none;
	}

	#highlighted-products {
		flex-direction: column;
	}

	#_mobile_logo,
	#highlighted-products-header {
		display: flex;
	}

	.header-content {
		width: 100%;
		justify-content: space-between;
	}

	section.contact .wrapper-content {
		flex-direction: column;
		gap: 20px;
	}
	#ps_searchbar-search_widget-form {
		right: -30px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.header-nav-ul li {
		font-size: 8px;
	}
}

@media (min-width: 1200px) and (max-width: 1280px) {
	.header-nav-ul li {
		font-size: 11px;
	}
}

#pencil-banner {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
}

.header-top.sticky {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.2);
	background: #fff;
}

#header-top-placeholder {
	height: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#homeslider {
	position: relative;
}

#homeslider .swiper-button-next,
#homeslider .swiper-button-prev,
.section-lastest-blog .swiper-button-next,
.section-lastest-blog .swiper-button-prev {
	width: 30px;
	height: 30px;
	background-color: #ccc;
	transition: 0.3s ease;
}

#homeslider .swiper-button-prev,
.section-lastest-blog .swiper-button-prev {
	left: -30px;
	opacity: 0;
	transition: all 0.3s ease;
}

#homeslider .swiper-button-next,
.section-lastest-blog .swiper-button-next {
	right: -30px;
	opacity: 0;
	transition: all 0.3s ease;
}

#homeslider:hover .swiper-button-prev,
.section-lastest-blog:hover .swiper-button-prev {
	opacity: 1;
	left: -35px;
}

#homeslider:hover .swiper-button-next,
.section-lastest-blog:hover .swiper-button-next {
	opacity: 1;
	right: -35px;
}

#homeslider .swiper-button-next:hover,
#homeslider .swiper-button-prev:hover,
.section-lastest-blog .swiper-button-next:hover,
.section-lastest-blog .swiper-button-prev:hover {
	background-color: var(--firebrick);
}

#homeslider .swiper-button-next:after,
#homeslider .swiper-button-prev:after,
.section-lastest-blog .swiper-button-next:after,
.section-lastest-blog .swiper-button-prev:after {
	font-size: 10px;
	color: #000;
	transition: 0.3s ease;
}

#homeslider .swiper-button-next:hover::after,
#homeslider .swiper-button-prev:hover::after,
.section-lastest-blog .swiper-button-next:hover::after,
.section-lastest-blog .swiper-button-prev:hover::after {
	color: #fff;
}

@media (max-width: 1005px) {
	#homeslider .swiper-button-next,
	.section-lastest-blog .swiper-button-next {
		right: 10px;
	}

	#homeslider .swiper-button-prev,
	.section-lastest-blog .swiper-button-prev {
		left: 10px;
	}

	#homeslider:hover .swiper-button-prev,
	.section-lastest-blog:hover .swiper-button-prev {
		left: 10px;
	}

	#homeslider:hover .swiper-button-next,
	.section-lastest-blog:hover .swiper-button-next {
		right: 10px;
	}
}

/* Hompepage category tiles */
.d-flex.category-tiles__content {
	flex-wrap: wrap;
}

.category-tiles .category-tile {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 50%;
	flex: 0 1 50%;
	max-width: 50%;
	padding: 1rem;
	cursor: pointer;
}

@media screen and (min-width: 768px) {
	.category-tiles .category-tile {
		-ms-flex: 0 1 33.3%;
		flex: 0 1 33.3%;
		max-width: 33.3%;
	}
}

.category-tiles .category-tile:hover {
	box-shadow: none;
	background-color: #e2e2e2;
	border-radius: 0.375rem;
}

.category-tile .category-tile__image {
	position: relative;
}

@media screen and (min-width: 768px) {
	.category-tile .category-tile__image {
		height: 250px;
		width: 100%;
		padding-bottom: 1rem;
	}
}

.category-tile .category-tile__image img {
	display: block;
	max-height: 100%;
	width: auto;
	margin: 0 auto;
}

.category-tiles .category-tile a {
	color: var(--text);
}
/* !Hompepage category tiles */

/* Homepage widget */
.homepage-widget {
	margin-top: 40px;
}

.homepage-boxes {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: column;
	align-items: center;
	gap: 20px;
	margin: 0 auto;
	width: 100%;
}
@media screen and (min-width: 768px) {
	.homepage-boxes {
		flex-direction: row;
		align-items: normal;
		max-width: 1140px;
	}
}

.homepage-box-element {
	display: inline-block;
	width: 90%;
	height: auto;
	text-align: center;
	color: #ffffff !important;
	padding: 25px 25px 25px 25px;
	border-radius: 5px;
}
.homepage-box-element {
	background-color: var(--bg-color);
}
@media screen and (min-width: 768px) {
	.homepage-box-element {
		width: 31%;
		flex: 1;
		min-width: 200px;
	}
}

.homepage-box-element h2 {
	font-size: 20px;
	color: #ffffff;
	text-transform: uppercase;
	padding-bottom: 1rem;
}
@media screen and (min-width: 768px) {
	.homepage-box-element h2 {
		min-height: 80px;
	}
}
@media screen and (min-width: 1024px) {
	.homepage-box-element h2 {
		font-size: 26px;
	}
}
/* !Homepage widget */

/* Homepage bestsellers */
.highlighted-product .product-name {
	font-size: 16px;
	color: var(--text);
	text-align: center;
	text-transform: uppercase;
	padding-block: 0.5rem;
	overflow: hidden;
}

.highlighted-product .product-thumb {
	cursor: pointer;
}

.highlighted-product .product-name a {
	color: var(--text);
}

.highlighted-product .product-name a:hover {
	color: var(--firebrick);
}

.highlighted-product .highlighted-product_price {
	color: var(--text);
	font-size: 26px;
	padding-block: 0.5rem 1rem;
}
/* !Homepage bestsellers */

/* Homepage newsleter */
.newsletter-section {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
	gap: 1rem;
}

.newsletter-section .newsletter-content {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1rem;
	flex: 1;
	max-width: 720px;
}

.newsletter-section .newsletter-content .section-title {
	margin: 0;
}

.newsletter-section .newsletter-content .newsletter-info {
	font-size: 14px;
	font-style: italic;
	text-align: center;
	font-family: "Playfair Display", serif;
}

.newsletter-section .form-newsletter {
	width: 100%;
	padding-inline: 1rem;
}

.newsletter-content .form-newsletter .input-group {
	display: flex;
	gap: 1rem;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	padding-bottom: 1rem;
}

.newsletter-section #newsletter-input {
	padding: 4px 10px;
	margin-bottom: 2px;
	border: 1px solid #ccc;
	width: 100%;
	flex: 50%;
}
/* !Homepage newsleter */

/* Category */
#js-product-list-top {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-bottom: 2rem;
}
#js-product-list-top::after {
	display: none;
}

@media screen and (max-width: 576px) {
	.products-selection .sort-by-row {
		flex-wrap: wrap;
	}
}

#product_list_cats {
	display: none;
	flex-wrap: wrap;
	align-items: center;
	padding-bottom: 2rem;
}
@media screen and (min-width: 768px) {
	#product_list_cats {
		display: flex;
	}
}

#product_list_cats .pl_cat {
	width: 33.3%;
	color: var(--black);
	font-size: 18px;
	text-transform: uppercase;
	padding: 20px;
}

#product_list_cats .pl_cat_inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 65px;
	padding: 1rem;
	box-shadow:
		0 4px 18px 0 rgba(0, 0, 0, 0.12),
		0 6px 20px 0 rgba(0, 0, 0, 0.12);
}

.pl_title {
	color: var(--text);
	font-weight: 600;
	text-align: left;
}

.products-sort-order .select-title {
	width: 320px;
	border: none;
	font-size: 12px;
	text-transform: uppercase;
	color: #555;
	padding: 0;
}

#js-product-list-top .show-grid-list {
	display: flex;
	align-items: center;
	/* padding-left: 25px; */
}

#js-product-list-top .show-grid-list a {
	color: #999;
	display: inline-block;
	border-right: 1px solid #e8e8e8;
	padding: 0 7px;
	line-height: 20px;
	cursor: pointer;
}

#js-product-list-top .show-grid-list .show-list {
	border-right: unset;
}

#js-product-list-top .show-grid-list a:hover,
#js-product-list-top .show-grid-list a:active {
	color: var(--firebrick);
}

#js-product-list .product-list-reviews {
	display: none;
	visibility: hidden;
}

.product-miniature .product-price-and-shipping {
	display: block;
	font-size: 26px;
	color: var(--text);
	text-align: center;
	margin-bottom: 15px;
}

.products.display-list .product .product-miniature .short-description {
	display: block;
}

#product-accessories .products.display-list .product .product-miniature .short-description {
	display: none;
}

.product .short-description {
	display: none;
}

.product-miniature .product-title a {
	color: var(--text);
}

.products.display-list .product {
	width: 100%;
}

.products.display-list .product .product-miniature {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: start;
}

.products.display-list .product .product-miniature .thumbnail-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	width: 100%;
}
@media screen and (min-width: 768px) {
	.products.display-list .product .product-miniature .thumbnail-container {
		flex-direction: row;
	}
	#product-accessories .products.display-list .product .product-miniature .thumbnail-container {
		flex-direction: column;
	}
}

.products.display-list .product .product-miniature .product-body-div {
	width: 100%;
	padding-inline: 1rem;
}
@media screen and (min-width: 768px) {
	.products.display-list .product .product-miniature .product-body-div {
		width: 67%;
	}
	#product-accessories .products.display-list .product .product-miniature .product-body-div {
		width: 100%;
	}
}

.products.display-list .product .product-miniature .product-action {
	justify-self: start;
}

.products.display-list .product .product-miniature .product-price-and-shipping,
.products.display-list .product .product-miniature .product-title {
	text-align: left;
}

.products.display-list .product .product-miniature .product-description {
	padding-bottom: 2rem;
}
/* !Category */

/* Product card */
#product ol,
#product ul {
    list-style: none !important;
    margin-left: 1rem !important;
}

.product-tabs ul,
.product-tabs ol {
    list-style-type: none !important;
}

.product-nav-tabs {
	display: flex;
	align-items: center;
	flex-direction: column;
	gap: 1rem;
	padding-bottom: 1rem;
	margin: 0 !important;
}
@media screen and (min-width: 768px) {
	.product-nav-tabs {
		flex-direction: row;
		gap: 36px;
	}
}

.product-nav-item {
	width: 100%;
	padding: 0.5rem 1rem;
	border: 1px solid #bebebe;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	list-style: none;
	cursor: pointer;
}
@media screen and (min-width: 768px) {
	.product-nav-item {
		border: none;
		padding: 0;
		width: auto;
		text-align: left;
	}
}

.product-nav-item a {
	color: var(--black);
}

.table-data-sheet {
	border-bottom: 1px solid #d6d4d4;
	width: 100%;
	margin: 0 0 20px;
	margin-top: 10px;
	background: #fff;
}

.table-data-sheet tr {
	border-top: 1px solid #d6d4d4;
}

.table-data-sheet tr.even {
	background: #fdfdfd;
}

.table-data-sheet tr td {
	padding: 10px 20px 11px;
}

.table-data-sheet tr td:first-child {
	border-right: 1px solid #d6d4d4;
	width: 30%;
	font-weight: 700;
	color: #333;
}

.product-add-to-cart .product-quantity {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	gap: 20px;
}
@media screen and (min-width: 768px) {
	.product-add-to-cart .product-quantity {
		flex-direction: row;
	}
}

.product-quantity #eraty {
	padding-left: 54px;
}
@media screen and (min-width: 768px) {
	.product-quantity #eraty {
		padding-left: 0;
	}
}

.product-quantity-flex {
	display: flex;
	gap: 20px;
}

.product-actions .control-label {
	width: unset !important;
	margin-top: 12px;
}

.current-price-value {
	font-size: 30px;
	color: #222;
	display: block;
	padding-block: 1rem;
	margin: 0;
}

h1.product-name {
	text-transform: uppercase;
	font-size: 18px;
}

.product-information .product-description {
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	padding-top: 1rem;
	margin-block: 1rem;
}

.qty {
	position: relative;
}

.btn.button-plus,
.btn.button-minus {
	position: absolute;
	font-size: 20px;
	color: rgb(0, 0, 0);
	font-weight: 600;
	display: inline-block;
	z-index: 10;
	border-width: 0px;
	border-style: initial;
	border-color: initial;
	border-image: initial;
	background: none;
	padding: 7px 12px;
}

.btn.button-minus {
	left: 0px;
}

.btn.button-plus {
	right: 0px;
}

.qty .input-group.bootstrap-touchspin {
	margin-bottom: 5px;
}

#quantity_wanted {
	text-align: center;
	margin: 0;
}

.product-add-to-cart .add-to-cart,
#quantity_wanted {
	width: 100%;
	max-width: 100%;
}

.product-add-to-cart .qty .input-group-btn-vertical {
	display: none;
}

.product-attachments {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}

@media (max-width: 991px) {
	.product-attachments {
		grid-template-columns: 1fr;
	}
}

.attachment {
	display: flex;
	align-items: center;
	flex-direction: column;
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
	height: fit-content;
}

#tab-attachments h3 {
	padding-bottom: 1rem;
}

/* Email Alert */
.js-mailalert {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
    gap: 1rem;
    padding-block: 1rem;
    padding-inline: 1rem;
    position: relative;
}
@media screen and (min-width: 1024px) {
	.js-mailalert {
		padding: 0;
		flex-wrap: nowrap;
	}
}

.js-mailalert input {
    width: 100%;
    padding: 1.325rem;
}

.js-mailalert-add {
	width: 100%;
    max-width: 100%;
	font-size: 14px;
    white-space: normal;
    margin-top: 0 !important;
}
/* !Product card */

/* CMS */
#cms ol {
	list-style-type: decimal;
}

.terms-and-conditions-container ol,
.terms-and-conditions-container ul {
	padding: revert;
}

.contract-out-wrapper,
.notice-contract-wrapper {
	text-align: center;
	padding: 10px;
}

.contract-out-wrapper p,
.notice-contract-wrapper p {
	margin: 0;
}

.terms-and-conditions-container .service-address {
	margin-bottom: 10px;
}

.terms-and-conditions-container .service-address p {
	margin: 0;
}
/* !CMS */

/* CMS - gdzie kupic */
.gk-kol {
	width: 100%;
	padding: 1rem;
	text-align: left;
	float: left;
}
@media screen and (min-width: 768px) {
	.gk-kol {
		width: 33%;
	}
}

.gk-kolkom {
	padding: 52px 0 20px 0;
	text-align: center;
	border: 1px solid #f3f3f3;
	min-height: 160px;
}
/* !CMS - gdzie kupic */

/* Contact */
section.contact .wrapper-content {
	display: flex;
	gap: 80px;
}
section.contact .kontakt-right,
section.contact .kontakt-left {
	width: 100%;
}
@media screen and (min-width: 991px) {
	section.contact .kontakt-right,
	section.contact .kontakt-left {
		width: 50%;
	}
}

#contact .btn.btn-primary {
	white-space: break-spaces;
}
/* !Contact */

/* Account */
section.login-form {
	display: flex;
	align-items: center;
	flex-direction: column;
}

section.login-form #login-form {
	max-width: 600px;
}

.my-account-section {
	display: flex;
	gap: 40px;
}
@media (max-width: 768px) {
	.my-account-section {
		flex-direction: column;
	}
}

.my-account_left-menu {
	width: 25%;
}

@media (max-width: 768px) {
	.my-account_left-menu {
		display: none;
	}
}

.my-account_left-menu_nav {
	border: 1px solid #ebebeb;
	margin-bottom: 12px;
}

.my-account_left-menu_nav_h {
	color: #c12529;
	font-size: 11px;
	font-weight: bold;
	padding: 9px 12px;
	border-bottom: 1px solid #ebebeb;
}

.my-account_left-menu_nav ul {
	display: flex;
	flex-direction: column;
	gap: 12px;
	padding: 16px 12px;
	font-size: 14px;
	color: #000;
}

.my-account_left-menu_nav a {
	color: #000;
}

.my-account-section_info-d,
.my-account-section_info {
	line-height: 175%;
}

@media (max-width: 768px) {
	.my-account_right-panel .info {
		align-items: flex-start;
		flex-direction: column;
		gap: 10px;
	}
}

.my-account_right-panel {
	width: 75%;
}
@media (max-width: 768px) {
	.my-account_right-panel {
		width: 100%;
	}
}

.my-account_right-panel .account-title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}

.my-account_right-panel .info {
	display: flex;
	align-items: center;
}

.my-account_right-panel .info h1 {
	font-weight: 600;
}

.my-account_right-panel_grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	font-size: 14px;
}

@media (max-width: 768px) {
	.my-account_right-panel_grid {
		grid-template-columns: 1fr;
	}
}

.my-account_right-panel_grid a {
	color: #000;
}

.my-account-section_info {
	display: none;
}
@media (max-width: 768px) {
	.my-account-section_info {
		display: block;
	}
}

label.poledodatkowe2 {
	padding-left: 20px;
}
/* Account */

#address .form-group .form-control,
#identity .form-group .form-control,
#account-creation_form .form-group .form-control,
#new_account_form .form-group .form-control,
#opc_account_form .form-group .form-control,
#authentication .form-group .form-control {
	width: 270px;
}

footer.page-footer {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 1rem;
	padding-bottom: 2rem;
}

/* Cart */
.block-promo {
	border: 1px dashed #a2a2a2;
	padding: 15px;
	padding-bottom: 80px;
}

.block-promo .coupon-box-title {
	font-family: "Playfair Display", sans-serif;
	margin-bottom: 45px;
	font-size: 18px;
	font-style: italic;
	color: #222;
}

.block-promo .promo-input {
	width: 100%;
	height: 2.5rem;
	margin-right: -0.24rem;
	color: #232323;
	text-indent: 0.625rem;
	border: 1px solid #e5e5e5;
}

.block-promo .promo-code .alert-danger {
	position: relative;
	display: none;
	margin-top: 1.25rem;
	color: #fff;
	background: #ff4c4c;
}

.promo-code .btn-primary {
	font-size: 12px;
	padding: 10px 20px;
}

.block-promo .promo-code form {
	text-align: left;
}

.btn-primary.cart {
	font-size: 12px;
	padding: 15px 0;
}

input.js-cart-line-product-quantity {
	margin: 0;
}
/* !Cart */

/* Checkout */
body#checkout .custom-checkbox .poledodatkowe2 span {
	position: relative !important;
}

body#checkout section.checkout-step .delivery-options .delivery-option {
	margin-bottom: 0.9375rem;
	padding: 0;
	border: 1px solid #ddd;
	flex-wrap: nowrap;
	display: flex;
	align-items: unset;
	justify-content: space-between;
	flex-direction: column;
	width: 100%;
	background-color: #fff;
}
@media screen and (min-width: 768px) {
	body#checkout section.checkout-step .delivery-options .delivery-option {
		flex-direction: row;
	}
}

.delivery-option-carrier-price-div {
	padding: 8px;
	align-self: center;
	text-align: center;
	width: 100%;
}
@media screen and (min-width: 768px) {
	.delivery-option-carrier-price-div {
		width: 15%;
		min-width: 100px;
		border-left: 1px solid #ddd;
	}
}

body#checkout section.checkout-step .delivery-options .delivery-option label {
	display: flex;
	flex-direction: column;
}
@media screen and (min-width: 768px) {
	body#checkout section.checkout-step .delivery-options .delivery-option label {
		flex-direction: row;
	}
}

.delivery-option-input-div {
	display: flex;
	padding: 8px 0;
	justify-content: center;
	border-right: none;
	width: 100%;
	align-self: center;
}
@media screen and (min-width: 768px) {
	.delivery-option-input-div {
		width: 54px;
		border-right: 1px solid #ddd;
	}
}

body#checkout section.checkout-step .delivery-options .delivery-option .carrier-logo {
	width: 100%;
	padding: 8px;
	text-align: center;
	align-self: center;
}
@media screen and (min-width: 768px) {
	body#checkout section.checkout-step .delivery-options .delivery-option .carrier-logo {
		width: 54px;
		border-right: 1px solid #ddd;
	}
}

body#checkout section.checkout-step .delivery-options .delivery-option .carriere-name-container {
	padding: 8px;
	width: 100%;
	text-align: center;
}
@media screen and (min-width: 768px) {
	body#checkout section.checkout-step .delivery-options .delivery-option .carriere-name-container {
		text-align: left;
	}
}

body#checkout section.checkout-step .carrier-delay,
body#checkout section.checkout-step .carrier-name {
	color: #333;
	font-size: 14px;
	font-weight: 700;
}

.qty-flex {
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem;
}
/* !Checkout */

/* Metody płatności */
.payment_module {
	margin-bottom: 10px;
}

.payment_module .payment-option {
	display: block;
	border: 1px solid #d6d4d4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 18px;
	line-height: 1.8;
	color: #333;
	font-weight: bold;
	padding: 10px 40px 110px 135px;
	height: 0px;
	letter-spacing: -1px;
	position: relative;
	cursor: pointer;
}

.payment_module .payment-option label {
	display: block;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	right: 35px;
	left: 135px;
	font-weight: 400;
	text-align: left;
	color: grey;
}

.payment-add-text small {
	letter-spacing: 0.001rem;
}

.payment_module:hover .payment-option::before,
.payment_module.checked .payment-option::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	transition: background-image 0.3s;
	border-radius: 5px;
}

.payment_module.checked .payment-option {
	border-color: var(--firebrick);
}

body#checkout section.checkout-step .payment_module.checked small,
.payment_module.checked .payment-option > * {
	color: var(--firebrick);
}

.payment_module .payment-option.bankwire {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-black_05.png) 15px 12px no-repeat #fbfbfb;
}
.payment_module:hover .payment-option.bankwire::before,
.payment_module.checked .bankwire::before {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-red_05.png) 15px 12px no-repeat #fff;
}

.payment_module .payment-option.santander {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-black_03.png) 15px 12px no-repeat #fbfbfb;
}
.payment_module:hover .payment-option.santander::before,
.payment_module.checked .payment-option.santander::before {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-red_03.png) 15px 12px no-repeat #fff;
}

.payment_module .payment-option.payu {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-black_01.png) 15px 12px no-repeat #fbfbfb;
}
.payment_module .payment-option.payu::before {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-red_01.png) 15px 12px no-repeat #fff;
}

.payment_module .payment-option.payu-paypo {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-black_02.png) 15px 12px no-repeat #fbfbfb;
}
.payment_module .payment-option.payu-paypo::before {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-red_02.png) 15px 12px no-repeat #fff;
}

.payment_module .payment-option.payu-blik {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-black_04.png) 15px 12px no-repeat #fbfbfb;
}
.payment_module .payment-option.payu-blik::before {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-red_04.png) 15px 12px no-repeat #fff;
}

.payment_module .payment-option.cashondeliverywithfee {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-black_07.png) 15px 12px no-repeat #fbfbfb;
}
.payment_module .payment-option.cashondeliverywithfee::before {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-red_07.png) 15px 12px no-repeat #fff;
}

.payment_module .payment-option.cashondeliverypaczkomat {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-black_06.png) 15px 12px no-repeat #fbfbfb;
}
.payment_module .payment-option.cashondeliverypaczkomat::before {
	background: url(/themes/breville/img/icon/payment/ikony_platnosci-red_06.png) 15px 12px no-repeat #fff;
}

.payment_module .payment-option:hover {
	background-color: #f6f6f6;
}
/* !Metody płatności */

/* Przepisy */
.only-recipes {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
}

.only-recipes .search-przepis {
	flex-direction: column;
	align-items: center;
	flex: 1;
	cursor: pointer;
	position: relative;
}

.recipe-info-hover div {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	flex: 1;
	color: #000;
	font-weight: 600;
}

.recipe-info-hover {
	position: absolute;
	top: 25%;
	width: 100%;
	max-width: 300px;
	display: flex;
	gap: 0.5rem;
	background-color: rgba(255, 255, 255, 0.7);
	padding-inline: 0.5rem;
	padding-block: 1.25rem;
	opacity: 0;
	transition: 0.3s all;
}

.recipe-info-hover:hover {
	opacity: 1;
}

.recipe-interactive {
	width: auto;
	clear: both;
	text-align: center;
	padding-top: 60px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 1rem;
}
@media screen and (min-width: 768px) {
	.recipe-interactive {
		justify-content: center;
	}
}

.recipe-interactive a {
	display: flex;
	align-items: center;
	color: #000;
	width: 100%;
}
@media screen and (min-width: 768px) {
	.recipe-interactive a {
		width: auto;
	}
}

/* !Przepisy */

.forgotten-password #email {
	width: 100%;
	max-width: 300px;
}

/* FLAGS */
ul.product-flags {
	position: absolute;
	top: 0;
	left: auto;
	right: 0;
}

.product-flag.product-flag-discount {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	text-align: center;
	padding: 2px 10px;
	min-width: 100px;
	margin-block: 10px;
	margin-inline: 5px;
	background-color: #800e13;
	z-index: 2;
}

.product-flag-outlet {
	background-color: #604467;
}

/* Recommended products */
.product-accessories .products {
	justify-content: center;
}
@media screen and (min-width: 768px) {
	.product-accessories .products {
		justify-content: flex-start;
	}
}

.przepis-product.swiper-slide {
	width: 100%;
}
@media screen and (min-width: 586px) {
	.przepis-product.swiper-slide {
		width: 260px;
	}
}

/* Service */
#service-request-form #print_letter_div label {
    text-align: left;
}

#service-request-form #print_letter_div div:first-of-type {
	display: flex;
    align-items: center;
    gap: 1rem;
}

#service-request-form #print_letter_div input {
	width: auto;
	cursor: pointer;
}

.service-request-form-btn {
    padding: 0.5rem 1.25rem;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 15px;
    color: var(--white);
    background-color: var(--firebrick);
    border-color: transparent;
    margin-bottom: 1rem;
    cursor: pointer;
}
.service-request-form-btn:hover {
	background-color: var(--black);
}

.service-request-form-div-pt {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
	.service-request-form-div-pt {
		flex-direction: row;
	}
}

.service-request-form-steps-div {
    width: 100%;
}
@media screen and (min-width: 768px) {
	.service-request-form-steps-div {
		width: 70%;
	}
}

.service-request-form-input {
    max-width: unset;
    line-height: normal;
    padding: 10px;
}
/* !Service */